/* No comment */
"Listing directory failed" = "Listing directory failed";

/* Touch file failed */
"Cannot create {0}" = "Cannot create file {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Cannot create folder {0}";

/* Moving file failed */
"Cannot rename {0}" = "Cannot rename {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Cannot read file attributes";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Cannot write file attributes";

/* Removing file failed */
"Cannot delete {0}" = "Cannot delete {0}";

/* Ownership of file */
"Cannot change owner" = "Cannot change owner";

/* Group ownership of file or folder */
"Cannot change group" = "Cannot change group";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Cannot change permissions";
"Cannot change timestamp" = "Cannot change timestamp";

/* Mount failure */
"Connection failed" = "Connection failed";

/* Transfer failure */
"Download failed" = "ダウンロード失敗";

/* Transfer failure */
"Upload failed" = "アップロード失敗";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Cannot write CDN configuration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Cannot read container configuration";